CB-K20/0336 Update 1

Risikostufe 2

Titel:PHP: Schwachstelle ermöglicht Offenlegung von InformationenDatum:27.04.2020Software:Open Source PHP, Debian LinuxPlattform:UNIX, Linux, WindowsAuswirkung:Ausspähen von InformationenRemoteangriff:JaRisiko:niedrigCVE Liste:CVE-2020-7067Bezug: Debian Security Advisory DLA 2188 vom 2020-04-26

Beschreibung

PHP ist eine Programmiersprache, die zur Implementierung von Web-Applikationen genutzt wird.

Ein entfernter, anonymer Angreifer kann eine Schwachstelle in PHP ausnutzen, um Informationen offenzulegen.